.event_date{
  font-weight: 600;
    color: #e30613;
}
.cld-main{
  width: 100%;
  padding: 5px;
  color: #fff;
  background-color: #1e1e1c;
}

.calender_grey{
  background: #dbdbdb;
}

.calender_events .carousel-item{
  padding: 40px 90px;
}

.cld-main a{
  color: #333;
  font-weight: bold;
}
  .cld-datetime{
    padding: 20px 0;
    position: relative;
    width: 66%;
    min-width: 100px;
    max-width: 300px;
    margin: auto;
    overflow: hidden;
  }
  .cld-datetime .today{
    position: relative;
    float: left;
    width: calc(100% - 40px);
    margin: auto;
    text-align: center;
  }
  .cld-nav{
    position: relative;
    width: 20px;
    height: 20px;
    margin-top: 2px;
    fill:#fff;
  }
  .cld-nav:hover{
    cursor: pointer;
  }
  .cld-nav svg{
      fill: #fff!important;
  }
  .cld-rwd{
    float: left;
  }
  .cld-fwd{
    float: right;
  }
    .cld-nav svg:hover{

    }
.cld-labels, .cld-days{
  padding-left: 0;
}
  .cld-label, .cld-day{
    display: inline-block;
    width: 14.28%;
    text-align: center;
  }
  .cld-day.today .cld-number{
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 50px;
    background: #1b60ab;
    color: #fff;
  }
  .cld-day.disableDay{
    opacity: 0.5;
  }
  .cld-day.nextMonth, .cld-day.prevMonth{
    opacity: 0.33;
  }
    .cld-number{
      position: relative;
      margin: 2px 5px;
    }
      .cld-title{
        position: absolute;
        z-index: 5;
        display: none;
        top: 0px;
        left: 40px;
        padding: 5px 10px;
        background: #fff;
        white-space: nowrap;
        font-size: 12px;
      }

      .cld-title:nth-child(2){
            top: 30px;
          }
          .cld-title:nth-child(3){
                top:60px;
              }
              .cld-title:nth-child(4){
                    top: 90px;
                  }
                  .cld-title:nth-child(5){
                        top: 120px;
                      }
                      .cld-title:nth-child(6){
                            top: 150px;
                          }




      .cld-number:hover .cld-title{
        display: block;
      }

      .cld-number.eventday{
        display: inline-block;
        height: 30px;
        width: 30px;
        border-radius: 50px;
        border: 1px solid #e30613;
      }
      .cld-number.eventday:hover{
        cursor: pointer;
        background: #e30613;
      }
      .today .cld-number.eventday:hover{
        background: #888;
      }
